- moldura de acabamento para substituição
- Cobre as marcas de instalação anteriores
- Específico para sistemas de videoporteiro Akuvox
- Compatível com painéis AK-S532
- Medidas: 450 (Al) x 225 (Lg) x 1.2 (Pf) mm
- Fabricado em alumínio

AK-E12S-2
- Sistema de videoporteiro 2 fios montados à superfície
- Câmara 2 Mpx | Áudio bidirecional
- Abertura com cartão MF, NFC e BLE | 1 relé
- SIP padrão
- Manutenção Cloud
- Ligação de monitor e placas via Cloud
Em stock online
158,30 € IVA incl.
IVA Incluído à Taxa de 23%
Limitado ao stock existente.
Checkout seguro com
Facebook
WhatsApp
Instalação
Instalação
+0,00 € s/IVA
Preço com opções:
Produtos Compativeis
Caracteristicas
- Akuvox Videoporteiro Painel exterior
- Instruções de uso
- Material de montagem
| Marca | Akuvox |
| Modelo | E12S-2 |
| Controlo de acesso | Abertura da porta com cartão MF 13.56 MHz, NFC e Bluetooth, com registos |
| Capacidade | Contactos: 1.000 Utilizadores RFID: 5.000 cartões |
| Teclado | Botão de chamada mecânico com iluminação LED configurável |
| Saídas | 1 x relé para fechadura e 1 x Wiegand OUT |
| Entradas | 2 x botão de saída e 1 x Wiegand IN |
| Acesso remoto | Aplicativo telemóvel SmartPlus ou configuração via browser WEB Acesso remoto via Cloud: tem |
| Sensor de imagem | 1/2.7″ 2 Megapixel CMOS com sensor infravermelhos e de luz |
| Ângulo de visão | 123° (H) / 69° (V) |
| Resolução de câmara | 1920×1080 – 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Codificação de vídeo | H.264 e H.265 |
| Áudio | Áudio bidireccional com microfone e altifalante com redutor de ruído e tecnologia Crystal Clear Audio |
| Formato de áudio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711, G.729, G.722, DTMF (RFC2833), SIP Info |
| Memória | Ranhura microSD até 32 GB |
| Interface de rede | RTSP |
| Modo de funcionamento | Rede local e/ou via nuvem em diferentes redes |
| Actualizações de Firmware | Remoto com nuvem via conta instaladora ou via web browser local |
| Material | Plástico |
| Grau de protecção | IP65 |
| Temp. funcionamento | -40 ºC ~ +55 ºC |
| Dimensões | 146 (Al) x 70 (Lg) x 23 (Pf) mm |
| Alimentação | DC 24 V / 48 V | 1000 mA máx. |
| Peso | 600 g |
Produtos Relacionados

Em stock online
27,34 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R29S
- Medidas: 323 (Al) x 129 (Lg) x 25 (Pf) mm
- Fabricado em aço galvanizado
- Montagem na superfície
- Fácil instalação
Em stock online
24,46 € IVA incl.

- Licença Akuvox Cloud
- Para projetos de Comunidade e Controlo de acesso
- Licença para 1 Apartamento sem monitor
- Inclui 4 aplicações gratuitas
- Compatível com a APP Akuvox SmartPlus
Em stock online
86,35 € IVA incl.

- Licença Akuvox Cloud
- Para projetos de moradias e condomínios
- Licença para 1 App adicional
- Compatível com a APP Akuvox SmartPlus
Em stock online
4,32 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-S535 com módulo
- Medidas: 255 (Al) x 93 (Lg) x 33 (Pf) mm
- Fabricado em aço galvanizado
- Montagem encastrada
- Fácil instalação
Em stock online
34,54 € IVA incl.

- Suporte para videoporteiro
- Específico para Akuvox AK-R20B e AK-R20K.
- Medidas: 184 (Al) x 83 (Lg) x 50 (Pf) mm
- Fabricado em aço galvanizado
- Montagem embutida em ângulo
- Fácil instalação
Em stock online
31,66 € IVA incl.












